body
{
	background-color: #FFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 80%;
	color: #444444;
}

img
{
	border: 0px;
}

#mugshot
{
	float:left;
	padding-right:30px;
	padding-top:0px;
	padding-bottom:10px;
}

/*body > #menu
{
	position: fixed;
}*/

a:active, a:visited, a:link
{
	text-decoration: underline;
}

a:hover
{
	color: darkorange;
	text-decoration: none;
}


#main
{
	line-height: 150%;
	position: relative;
	top:35px;
	padding-right: 40px;
	padding-left: 40px; 
}

#main h1
{
	
	font-family: 'Lucida Grande', Verdana, Arial;
	letter-spacing: -2px;
	font-size: 220%;
	color: #0066ff;
	text-align: left;
}


#main h2
{
	border-bottom: 1px solid #0066ff;
	font-family: 'Lucida Grande', Verdana, Arial;
	letter-spacing: -1.8px;
	font-size: 220%;
	color: #0066ff;
	text-align: left;
}

#main h3
{
	font-family: 'Lucida Grande', Verdana, Arial;
	font-size: 115%;
	color: #0066ff;
}

.frmWarning
{
	color: red;
}




